#fw-section-hero-f8de97d4-d07d-4010-a479-c38e73b2065a {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-4595388e-de8e-4878-b077-e32f2b4384f6 {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-53bd0fac-2081-4a1a-8900-9540409a5657 {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}








#fw-section-hero-0 {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ff0002;
--color-on-background-rgb: 255, 0, 2;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #ff0002;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0002;
--secondary-btn-border-color: #ff0002;

}









#fw-section-custom-html-84cb21f0-0e33-4d8f-a52f-68dd0b69ff24 {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}











#fw-section-hero-video-0 {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #161616;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}